
/* Show only Installed */
"OGQ-lC-JxU.title" = "Zobrazit pouze nainstalované";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Zobrazit pouze nenainstalované";

/* Blocked */
"iKD-Tg-uZM.title" = "Blokované";
